Remove libnpth.vers dependency.
[npth.git] / NEWS